// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import { STRUCTURE_ELEMENTS } from '../../utils/StructureElements';

export const TABELLE_STRUCTURE = {
  P: STRUCTURE_ELEMENTS.P,
  TABLE: STRUCTURE_ELEMENTS.TABLE,
  TABLE_CAPTION: STRUCTURE_ELEMENTS.TABLE_CAPTION,
  TABLE_HEAD: STRUCTURE_ELEMENTS.TABLE_HEAD,
  TABLE_BODY: STRUCTURE_ELEMENTS.TABLE_BODY,
  TABLE_ROW: STRUCTURE_ELEMENTS.TABLE_ROW,
  TABLE_CELL: STRUCTURE_ELEMENTS.TABLE_CELL,
  TABLE_HEADERCELL: STRUCTURE_ELEMENTS.TABLE_HEADERCELL,
};
